---
SERIAL: 2015110560
mhome:
  pass: bar
  A: 58.41.15.252
  AAAA: 
office:
  pass: bar
  A: 180.158.7.20
  AAAA: 
lhome:
  pass: bar
  A: 218.80.113.201
ahome:
  pass: bar
  A: 161.8.255.145
xhome:
  pass: bar
  A: 101.93.36.241
